
body {
	 /*background: url(../images/sun_gray.png) no-repeat right -150px top 10px, 
   url(../images/sun_gray.png) no-repeat left -130px top 300px, 
   url(../images/sun_gray.png) no-repeat right -120px bottom 390px;*/
  /*font-size: .9rem;*/
}

.views {
        position: absolute;
        bottom: 5px;
        right: 5px;
        background: white;
        padding-left: 5px;
        padding-right: 5px;
        border-radius: 6px;
        color: gray;
        font-size: .9rem;
    }
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

#newsmodal .modal-content {
  background-color: transparent;
  box-shadow: none;
}


.input-group-sm>.input-group-append>.btn, 
.input-group-sm>.input-group-append>.input-group-text, 
.input-group-sm>.input-group-prepend>.btn, 
.input-group-sm>.input-group-prepend>.input-group-text {
  line-height: .5rem;
  }


#newsmodal .close {
  color: white;
}

.navbar {
	background: #23838f;
}

.logo {
  max-height: 50px;
  max-width: 150px;
}

nav .nav-link, nav .btn.btn-link {
	/*color: white !important;*/
	font-size: .9rem;
  font-weight: 400;
}

.nav1 {
  z-index: 1049 !important;
}

.nav2 {
  z-index: 1048 !important;
}

#pmodal {
  z-index: 1047;
}

.navbar {
    opacity: 1;
    transition: opacity 0.5s ease;
}

.navbar-hide {
    pointer-events: none;
    opacity: 0;
}

#plinks {
	padding: 20px;
	display: none;
}

.links .nav-link {
	border-left: 1px solid white;
	font-weight: 400;
}

.navbar .navbtn {
	padding: .25rem .75rem;
	font-size: 1.25rem;
	line-height: 1;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: .25rem;
	color: gray;
}

.navbar .dropdown-toggle::after {
	display: none;
}

#cart_count {
	margin-right: -5px;
}

.clabel {
	color: gray;
	font-size: 1.2rem;
	font-weight: 500;
}

.elabel {
	font-family: 'Josefin Slab', serif;
}

.map-container{
  overflow:hidden;
  padding-bottom:56.25%;
  position:relative;
  height:0;
}
.map-container iframe{
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
}


.modal-full {
    min-width: 100%;
    margin: 0;
}

.modal-full .modal-content {
    min-height: 100vh;
}

.in_stock {
  font-size: .8rem;
  border: 1px solid orange;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  color: orange;
  vertical-align: middle;
}

.input-group-text {
  background: #eee;
  color: #7b7b7b;
  border: 1px solid gainsboro;
}

.btn-light {
  background: #eee !important;
  border: 1px solid gainsboro;
}

#annmodal .modal-body {
  height: 400px;
  overflow-y: scroll;
}

/*.cartbox, .addbox {
  border: 1px solid gainsboro;
}*/

#free_ship {
  position: absolute;
  left: 0;
}

.title_col {
  border-left: solid 4px #23838f;
}

.groups {
  position: absolute;
  right: 15px;
  top: -12px;
}

/*.prodname {
  min-height: 42px;
}*/

/*.pagination .page-item.active .page-link {
    background-color: #607d8b;
}*/

.custom-select:focus {
    border-color: gainsboro;
    outline: 0;
    box-shadow: none;
}

.form-control:focus {
    border-color: gainsboro;
    outline: 0;
    box-shadow: none;
}

#sm_list li {
  border-bottom: 1px solid gainsboro;
}

#sm_list .float-right {
  float: none !important;
}

#sm_list p {
  /*max-height: 42px;*/
}

#infobox img {
    max-width: 100% !important;
    height: auto !important;
    padding: 0 !important;
}

#infobox p {
    width: auto !important;
    /*padding: 0 !important;*/
}

#infobox h1, #infobox h2, #infobox h3, #infobox h4, #infobox h5, #infobox h6 {
    width: auto !important;
}

#view_history_label {
  padding: 2px 18px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  color: white;
}

#view_history img {
  max-height: 80px;
}

#acclist .list-group-item {
  background:  transparent;
}

.hot_pic {
  position: absolute;
  left: -12px;
  width: 100px;
}

.sale_pic {
  position: absolute;
  left: -5px;
  top: -5px;
  width: 100px;
}

/*Product Modal*/

#pmodal {
  background: white;
}

#pmodal .container {
      /*background: url(../images/sun_gray.png) no-repeat right -90px top -100px, 
      url(../images/sun_gray.png) no-repeat right -90px bottom -90px, 
      url(../images/sun_gray.png) no-repeat left -130px top 590px;*/
}

#pmodal .carousel-item {
  border: 8px solid white;
  text-align: center;
}


#paperclip {
  position: absolute;
  top: -30px;
  left: -30px;
  z-index: 5;
}

.save_badge {
  background: #eeeeee;
  color: #a2a2a2 !important;
  font-weight: 400;
  font-size: 90%;
}

#pmodal .btn-share {
  background-color: #eeeeee;
}

.orig_price {
  padding: 3px 5px;
  background-color: white;
  border: 1px solid orange;
  position: absolute;
  left: 5px;
  top: 5px;
  font-size: .8rem;
  font-weight: 600;
  color: orange;
}

.btn-share i {
  color: #a2a2a2;
}

footer .btn-share i {
  color: white;
}


#close {
  position: fixed;
  right: 20px;
  bottom: 140px;
  z-index: 3;
  background-color: #eeeeee;
}

#gotop {
  position: fixed;
  right: 20px;
  bottom: 85px;
  z-index: 3;
  background-color: #eeeeee;
}

.media img {
  max-height:  80px;
}

/*Fb Comments Width Fix*/
.fb_iframe_widget_fluid_desktop, .fb_iframe_widget_fluid_desktop span, .fb_iframe_widget_fluid_desktop iframe {
            max-width: 100% !important;
            width: 100% !important;
 }

/**********
*/

.d-cart .media {
  border-bottom: 1px solid gainsboro;
}

#color_panel {
  position: fixed;
  right:  10px;
  top:  75px;
  width:  300px;
  max-height:  600px;
  background:  white;
  border-radius: 6px;
  z-index: 20000;
  overflow-y: scroll;
}

.custom_block {
  word-break: break-all;
}

.custom_block img {
  max-width: 100%;
  height: auto !important;
}

.side-nav a {
  height:  auto;
  padding-left:  0;
  line-height: 1rem;
}

.sub_nav {
  margin-top: 60px;
  z-index: 999;
  backdrop-filter: blur(5px);
}

.dis_date {
  position: absolute;
  margin-top: -27px;
}

#newsmodal a {
  position: absolute;
  top:  0;
  right: 0;
}

.carousel-caption {
  text-align: left;
  font-weight: 400;
  
}

.carousel-caption p, .carousel-caption h3 {
  text-shadow: 0.03em 0.03em 0.08em #484848e0;
}

.dropdown .dropdown-menu .dropdown-item:hover {
  box-shadow:  none;
}

.dropdown-menu {
  min-width: max-content;
}

#sm_list .card-body {
  padding:  .5rem;
}

#sm_list p {
  font-size: .9rem;
}

.card-body .prodname {
    white-space: nowrap;
    overflow: hidden;
    font-size: .9rem;
}

.nav_text, .footer-text {
  font-weight: 400;
}

s {
  font-size:  90%;
}

.h4-responsive {
    font-size: 110%;
}

label.btn {
  text-transform:  none;
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .w-sm-100 {
    width: 100% !important;
  }

  .w-sm-75 {
    width: 75% !important;
  }

  .w-sm-50 {
    width: 50% !important;
  }

  .w-sm-25 {
    width: 25% !important;
  }

  #view_history img {
    max-height: 120px;
  }
}

/* Medium devices (md) */
@media (min-width: 768px) {

  .clabel {
  	font-size: 1.5rem;
  }

  .w-md-100 {
    width: 100% !important;
  }

  .w-md-75 {
    width: 75% !important;
  }

  .w-md-50 {
    width: 50% !important;
  }

  .w-md-25 {
    width: 25% !important;
  }

  #view_history img {
    max-height: 160px;
  }

  .carousel-caption {
    width:  50%;
  }

  body {
     /*background: url(../images/sun_gray.png) no-repeat right -10px top 90px, 
     url(../images/sun_gray.png) no-repeat left -130px top 30px, 
     url(../images/sun_gray.png) no-repeat right -90px bottom 290px;*/
  }

}

/* Large devices (lg) */
@media (min-width: 992px) {

  .w-lg-100 {
    width: 100% !important;
  }

  .w-lg-75 {
    width: 75% !important;
  }

  .w-lg-50 {
    width: 50% !important;
  }

  .w-lg-25 {
    width: 25% !important;
  }

  #view_history img {
    max-height: 200px;
  }

}

/* Extra large devices (xl) */
@media (min-width: 1140px) {

  .container {
    max-width: 1280px;
  }

  .w-xl-100 {
    width: 100% !important;
  }

  .w-xl-75 {
    width: 75% !important;
  }

  .w-xl-50 {
    width: 50% !important;
  }

  .w-xl-25 {
    width: 25% !important;
  }

}
